import 'package:flutter/material.dart';

class WhiteRoundedContainer extends StatelessWidget {
  final Widget child;
  final double circularRadius;

  WhiteRoundedContainer({required this.child, this.circularRadius = 20});

  @override
  Widget build(BuildContext context) {
    return Container(
      margin: EdgeInsets.all(circularRadius),
      padding: EdgeInsets.all(circularRadius),
      decoration: BoxDecoration(
        color: Colors.white,
        borderRadius: BorderRadius.circular(circularRadius),
      ),
      child: child,
    );
  }
}
